 /* FANCYBOX */
.fancybox-button:focus, .fancybox-button:hover{
    background-color:#1782e6 !important;
}

/* FANCYBOX THUMBNAILS GRID */
.fancybox-thumbs {
    /*top: auto !important;
    width: auto !important;
    bottom: 0 !important;
    left: 0 !important;
    right : 0 !important;
    height: 95px !important;
    padding: 10px 10px 5px 10px !important;
    box-sizing: border-box !important;*/
    background: rgba(0, 0, 0, 0.3) !important;
}
/*.fancybox-show-thumbs .fancybox-inner {
    right: 0 !important;
    bottom: 95px !important;
}*/
.fancybox-thumbs__list a:before{ border-color: #1782e6 !important; }